## TB310XU-user 12 SP1A.210812.016 TB310XU_USR_S000525_2303101228_mp1V1457_ROW release-keys
- Manufacturer: lenovo
- Platform: mt6768
- Codename: TB310XU
- Brand: Lenovo
- Flavor: sys_mssi_t_64_cn-user
- Release Version: 12
- Kernel Version: 4.19.191
- Id: SP1A.210812.016
- Incremental: TB310XU_USR_S000525_2303101228_mp1V1457_ROW
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Lenovo/TB310XU/TB310XU:12/SP1A.210812.016/S000525_230310_ROW:user/release-keys
- OTA version: 
- Branch: TB310XU-user-12-SP1A.210812.016-TB310XU_USR_S000525_2303101228_mp1V1457_ROW-release-keys
- Repo: lenovo/TB310XU
